SWFFile=MAINMENU.SWF
ProductName=P5G_P
bEditLaunch=0
bTrayIcon=1
nFlashAlign=0
[exec]
audio=COWON_Q5_AUDIOPLAYER.exe
ezlaunchersetting=\Program Files\Q5App\COWON_Q5_CONFIG.exe
flashplayer=\Hard Disk\Program Files\FlashPlayer\FlashPlayer.exe
filemanager=*startmenu
mediarecorder=\Hard Disk\Program Files\Q5App\COWON_Q5_MICREC.exe
sysinfo=*windows
tvoutsetting=*wlan
video=\Hard Disk\Program Files\Q5App\COWON_Q5_VIDEOPLAYER.exe
datebook=*calendar
photo_viewer=COWON_Q5_IMAGEVIEWER.exe
ebook=\Hard Disk\Program Files\Alreader\AlReader2.exe
clock=*watch
calculator=\Hard Disk\Program Files\Tools\Calculator.exe
qipkg=\Windows\system.cpl
usbhostsetting=*usbhost
[wnd:<AlR2#AlReader2|>]
key103=22 
key104=21 
[wnd:<default|>]
key21=22 
key22=09 
key12=25 
key13=0D 
key14=27 
key18=28 
key9=26 
key19=21 
[COMMAND]
RUN_GEMBREAKER=\Hard Disk\Program Files\Tools\GemBreaker.exe
RUN_WORDPAD=\windows\pword.exe
RUN_MOVIE=COWON_Q5_VIDEOPLAYER.exe
RUN_KTWIBRO=\Hard Disk\Program Files\PeekPocket.exe
RUN_GOSTOP=\Hard Disk\Program Files\Tools\GoStop.exe
RUN_FLASH=\Hard Disk\Program Files\FlashPlayer\FlashPlayer.exe
RUN_KTIE=<HWExploreMain|>|\Hard Disk\WB\WebBrowser.exe
RUN_DOCUMENTS=COWON_Q5_TEXTVIEWER.exe
RUN_CONTROLPANEL=control.exe
RUN_OFFICEVIEWER=\Hard Disk\Program Files\Tools\OfficeGuru.exe
RUN_MUSIC=COWON_Q5_AUDIOPLAYER.exe
RUN_BLUETOOTH=\windows\KW_for_COWON.exe
RUN_PICTURES=COWON_Q5_IMAGEVIEWER.exe
RUN_CALCULATOR=\Hard Disk\Program Files\Tools\Calculator.exe
RUN_BROWSER=COWON_Q5_FILEBROWSER.exe
RUN_NOTHING=*ignorecmd
RUN_MSN=\windows\msmsgs.exe
RUN_WINDOWS=*windows
RUN_FREECELL=\windows\freecell.exe
RUN_MANVIEW=|\Hard Disk\Program Files\ManView\ManViewQ5.exe
RUN_RADIO=COWON_Q5_RADIOPLAYER.exe
RUN_NOTEPAD=\Hard Disk\Program Files\Tools\Memo.exe
RUN_AVDIC=
RUN_DEVICESETTINGS=<5836AA0E-D0CD-408a-A533-DE950EF901F8|>COWON_Q5_CONFIG.exe
RUN_CHEKVIEW=<AlR2#AlReader2|>|\Hard Disk\Program Files\CheckView\ChekViewQ5.exe
RUN_NAVIGATION=\Hard Disk\NavMate\Navmate.exe
RUN_DMB=COWON_Q5_DMBPLAYER.exe
RUN_POWEROFF=\Hard Disk\Program Files\Q5App\COWON_Q5_SYSTEMOFF.exe
RUN_SKTTLOGIN=
RUN_INTERNETEXPLORER=\windows\iesample.exe
RUN_RECORDINGS=COWON_Q5_MICREC.exe
RUN_WORLDCLOCK=\Hard Disk\Program Files\Tools\WorldTime.exe
RUN_SOLITAIRE=\windows\solitare.exe
RUN_MYPLUS=|\Hard Disk\Windows\CECMD.EXE
RUN_CARDIARY=\Hard Disk\Program Files\Q5App\COWON_Q5_CARBOOK.exe
RUN_ALPHABRAIN=\Hard Disk\Program Files\alphabrain\alphabrain_q5.exe
RUN_DICTIONARY=\Hard Disk\Program Files\PowerDic\PowerDic.exe
RUN_MEASURESCONVERTER=\Hard Disk\Program Files\Tools\Conversions.exe
RUN_WINDOWSEXPLORER=explorer.exe
[BKL1]
4FFF=2D00
5FFF=378E
6FFF=481C
7FFF=6AAA
8FFF=7E38
9FFF=91C6
AFFF=A554
BFFF=B8E2
CFFF=CC70
DFFF=DFFF
